Browsing Chinese (Traditional) translation

117 of 1499 results
117.
You can only specify a package version with an 'install' command or a 'forbid-version' command.
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
您只能在“install”或“forbid-version”命令中指定一個套件的版本。
Translated and reviewed by Asho Yeh on 2007-03-02
Located in src/cmdline/cmdline_action.cc:518
117 of 1499 results

This translation is managed by Ubuntu Traditional Chinese (Taiwan) Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.